<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Training_TestAdditionalOM">
        <sequence>
            <module name="Training_TestOM"/>
        </sequence>
    </module>
</config>
